RobLoach - docpad-plugin-webpack 2.2.1 dependencies status

DocPad plugin to bundle CommonJS/AMD/Labeled Modules with webpack.

  • 2 Dependencies total
  • 0 Up to date
  • 0 Pinned, out of date
  • 2 Out of date
DependencyChangesRequiredStableLatestStatus
taskgroup
    ~4.2.05.0.15.0.1
    webpack
      ~1.5.33.8.13.8.1
      • 2 Dependencies total
      • 0 Up to date
      • 0 Pinned, out of date
      • 2 Out of date